
QGIS Plugin Site - Bug report #4879

Planet not updated

2012-01-25 04:35 AM - Alexander Bruy

Status: Reopened

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

RSS at http://plugins.qgis.org/planet/ is not updated anymore, while at http://qgis.org/planet it works. Seems one of this should be

removed.

History

#1 - 2014-03-28 07:11 AM - Anita Graser

- Status changed from Open to Closed

I think that's fine now.

#2 - 2014-03-29 01:24 PM - Anita Graser

- Priority changed from Low to Normal

- Status changed from Closed to Reopened

Sorry, closed too fast ...

#3 - 2016-01-15 08:26 AM - Paolo Cavallini

Still valid?

#4 - 2016-01-30 12:55 PM - Akbar Gumbira

I think both of them pointing to the same thing
